/*
CTC Separate Stylesheet
Updated: 2020-05-25 15:21:24
Theme Name: Cobardes y Gallinas
Theme URI: https://generatepress.com
Template: generatepress
Author: Tom Usborne
Author URI: https://tomusborne.com
Description: GeneratePress is a lightweight WordPress theme built with a focus on speed and usability. Performance is important to us, which is why a fresh GeneratePress install adds less than 15kb (gzipped) to your page size. We take full advantage of the new block editor (Gutenberg), which gives you more control over creating your content. If you use page builders, GeneratePress is the right theme for you. It is completely compatible with all major page builders, including Beaver Builder and Elementor. Thanks to our emphasis on WordPress coding standards, we can boast full compatibility with all well-coded plugins, including WooCommerce. GeneratePress is fully responsive, uses valid HTML/CSS and is translated into over 25 languages by our amazing community of users. A few of our many features include microdata integration, 9 widget areas, 5 navigation locations, 5 sidebar layouts, dropdown menus (click or hover) and navigation color presets. Learn more and check out our powerful premium version at https://generatepress.com
Tags: two-columns,three-columns,one-column,right-sidebar,left-sidebar,footer-widgets,blog,e-commerce,flexible-header,full-width-template,buddypress,custom-header,custom-background,custom-menu,custom-colors,sticky-post,threaded-comments,translation-ready,rtl-language-support,featured-images,theme-options
Version: 2.4.2.1590412884
*/

:root {
	--verde: #18827d;
	--verde-oscuro:#105653;
}

/*CABECERA*/
@media (min-width: 768px){
	div.inside-navigation {
		padding-left: 60px;
		padding-right: 60px;
		box-sizing: border-box;
	}
}	

/*Logo centrado en móvil*/
.site-logo.mobile-header-logo  {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%); 
}
#mobile-header .menu-toggle {
    order: -1;
    margin-right: auto;
}

@media (max-width: 768px) {
    .mobile-header-navigation .site-logo.mobile-header-logo img {
        height: 65px;
    }
    .menu-toggle,
    .main-navigation .mobile-bar-items a
    {
        line-height: 65px;
    }
}

@font-face {
	font-family: 'Avenir';
	src: url('fonts/Avenir.woff') format('woff');
}

/* libre-baskerville-regular - latin */
@font-face {
  font-family: 'Libre Baskerville';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/libre-baskerville-v9-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/libre-baskerville-v9-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/libre-baskerville-v9-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/libre-baskerville-v9-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/libre-baskerville-v9-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/libre-baskerville-v9-latin-regular.svg#LibreBaskerville') format('svg'); /* Legacy iOS */
}
/* libre-baskerville-italic - latin */
@font-face {
  font-family: 'Libre Baskerville';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/libre-baskerville-v9-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/libre-baskerville-v9-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/libre-baskerville-v9-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/libre-baskerville-v9-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/libre-baskerville-v9-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/libre-baskerville-v9-latin-italic.svg#LibreBaskerville') format('svg'); /* Legacy iOS */
}
/* libre-baskerville-700 - latin */
@font-face {
  font-family: 'Libre Baskerville';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/libre-baskerville-v9-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/libre-baskerville-v9-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/libre-baskerville-v9-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/libre-baskerville-v9-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/libre-baskerville-v9-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/libre-baskerville-v9-latin-700.svg#LibreBaskerville') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'SFCompactText';
    src: local('SFCompactText Regular'), local('SFCompactText-Regular'),
        url('fonts/SFCompactText-Regular.woff2') format('woff2'),
        url('fonts/SFCompactText-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SFCompactText';
    src: local('SFCompactText Medium'), local('SFCompactText-Medium'),
        url('fonts/SFCompactText-Medium.woff2') format('woff2'),
        url('fonts/SFCompactText-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SFCompactDisplay';
    src: local('SFCompactDisplay Regular'), local('SFCompactDisplay-Regular'),
        url('fonts/SFCompactDisplay-Regular.woff2') format('woff2'),
        url('fonts/SFCompactDisplay-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SFCompactText';
    src: local('SFCompactText Semibold'), local('SFCompactText-Semibold'),
        url('fonts/SFCompactText-Semibold.woff2') format('woff2'),
        url('fonts/SFCompactText-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}



.bloque-plan {
	text-align: center;
	padding: 1em;
}

	.bloque-plan h3 {
		font-weight: bold;
	}

	.bloque-plan p {
		font-size: 1.2em;
	}

.page .entry-header {
      text-align: center;
}

.shadow {
	--tw-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);
	box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

/*Página de inicio*/
body.page-id-297,
body.page-id-532
{
	background-image: none;
	background-color: transparent;
}
	body.page-id-297 #page {
		background: none;
	}

	body.page-id-297 #content {
		padding-top: 0;
		padding-bottom: 0;
	}

	body.page-id-297 .wp-block-button.is-style-outline,
	body.page-id-532 .wp-block-button.is-style-outline
	{
		height: 42px;
	}


.home p {
	margin-bottom: 0;
}

	.home .producto p {
		margin-bottom: 0.5em;
	}

.home img[src*="c3po"] {
	display: none;
}

.home .hero-cta h1 {
	font-size: 40px;
	margin-bottom: 26px;
	margin-top: 36px;
}

.home .hero-cta h2 {
	margin-bottom: 48px;
	line-height: 35px;
	font-weight: lighter;
	font-size: 23px;
	text-transform: none;
}

.home .hero-cta .wp-block-button {
	margin-bottom: 15px;
}

	.home .hero-cta .wp-block-button__link {
		width: 204px;
		box-sizing: border-box;
		padding: 14px;
		transition: all 250ms ease;
    	text-decoration: none;
	}

		.home .hero-cta .wp-block-button__link:hover,
		input[type=submit]:hover
		{
		    transform: translateY(-1px);
		    box-shadow: 0 4px 12px rgb(0 0 0 / 10%);
		}

.home .hero-cta .club {
	margin-right: 30px;
}

.home .hero-cta .profesionales .wp-block-button__link {
	padding: 13px;
	border: 1px solid #e5e5e5;
}

	.home .hero-cta .profesionales .wp-block-button__link:hover {
		border-color: rgba(0,0,0,.15);
		background-color: transparent;
		color: rgba(0,0,0,.65);
	}

.home .hero-cta .nota {
	max-width: 440px;
	font-family: 'SFCompactDisplay';
	font-size: 13px;
	/*margin-bottom: 100px;*/
}

.home .hero-cta img {
	/*max-width: 296px;*/
}
	
	@media screen and (max-width: 768px){
		.home .hero-cta .wp-block-column {
			flex-basis: 100% !important;
		}

		.home .hero-cta .wp-block-column.dibujo-gallina {
			display: none;
		}

		.home .hero-cta h1 {
			margin-top: 0.5em;
		}

		.home .hero-cta h2 {
			margin-bottom: 0;
		}

		.home .hero-cta .gallinas-responsive img {
			max-height: 20vh;
			width: auto;
		}

		.home .hero-cta .club {
			margin-right: 0.5em;
		}

		.home .hero-cta .wp-block-button__link {
			width: auto;
		}

	}

@media (max-width: 768px) {
	.home .logotipos-profesionales .wp-block-column {
		flex-basis: calc(33% - 1.3em) !important;
	}
}

.dia-madre
{
	padding: 20px;
    border: #ee5975 solid 1px;
    border-radius: 8px;
    margin-bottom: 100px !important;
}

.dia-madre p {
	margin-bottom: 1em;
}

@media (max-width: 600px){
	.dia-madre {
		text-align: center;
		margin-bottom: 100px !important;
	}

	.dia-madre .cta
	{
		order: 2;
	}

	.dia-madre .imagen
	{
		order:1;
	}

	.dia-madre h3
	{
		font-size: 6vw !important;
	}

	.dia-madre p
	{
		padding: 0 19px;
	}

	.dia-madre figure.alignright
	{
		float: none;
		margin: 0 auto;
	}

	.dia-madre .wp-block-buttons
	{
		justify-content: center;
	}

		.dia-madre .wp-block-buttons .wp-block-button a {
			width: 280px;
		}
}

.home .galeria {
/*	position: relative;
	height: 780px;*/
}

	.home .galeria img {
		-webkit-box-shadow: 0px 5px 12px 0px rgba(0,0,0,0.5); 
		box-shadow: 0px 5px 12px 0px rgba(0,0,0,0.5);
		position: relative;
		z-index: 2;
	}

	.home .galeria .gallinas img {
		left: 0px;
		top: 0;
	}

	.home .galeria .huevos img {
		right: 0px;
		top: 85px;
	}

	.home .galeria .clara img {
		bottom: 35px;
	    right: 40px;
	    z-index: 1;
	}

	@media (max-width: 1024px){
		.home .galeria .wp-block-group__inner-container {
			padding: 0;
		}

		.home .galeria figure {
			max-width: 32vw;
		}

		.home .galeria .gallinas figure {
			max-width: 25vw;
		}

			.home .galeria .gallinas img {
				left: 10vw;
			}

		.home .galeria .huevos img {
			top: 60px;
			right: 10vw;
		}
	}

	@media (max-width: 768px){

		.home .galeria figure,
		.home .galeria .gallinas figure
		{
			max-width: 55vw;
		}

		.home .galeria .gallinas img {
		}

		.home .galeria .huevos img {
			right: 0;
			top: -80px;
		}

		.home .galeria .clara img {
			bottom: 110px;
    		left: -40px;
		}
	}

.home .formula-secreta .wp-block-column img {
	height: 82px;
	margin-top: 2em;
}

.home .formula-secreta .wp-block-column h3 {
	font-family: 'Libre Baskerville';
	font-weight: bold;
}

	.home .formula-secreta .wp-block-column p {
		margin-bottom: 0.5em;
		color:#555555;
		font-family: 'Libre Baskerville';
	}

@media screen and (max-width: 865px) and (min-width: 600px) {
	.home #cabecera .wp-block-button,
	.home #cabecera .wp-block-button a {
		width: 230px;
	}
}

/*Formularios estrechos*/
.formulario-estrecho .container {
	max-width: 600px;
	width: calc(100% - 40px);
	margin: 0 auto;
}

.formulario-estrecho .gform_wrapper ul.gform_fields li.gfield {
	padding-right: 0;
}

.formulario-estrecho .gform_wrapper .top_label .gfield_label {
	display: none;
}

.page-id-1779.formulario-estrecho .container {
	max-width: 500px;
}

/*FOOTER*/
.footer-widgets {
    text-align: center;
}

/*RESPONSIVE*/

@media (max-width: 768px) {
	.home .hero-cta h1 {
		font-size: 30px;
	}

	.home .hero-cta h2 {
		font-size: 18px;
	}

	body .main-navigation .mobile-bar-items a {
		    font-size: 16px;
		    color: #fff;
		    padding: 0.5em;
		    background-color: var(--verde);
		    display: none;
		    margin-right: 1em;
		    border-radius: 4px;
	}

	body.one-container .site-content {
		padding-left: 20px;
		padding-right: 20px;
	}
}

/*GENERAL*/
input,
select, 
textarea,
.wp-block-button .wp-block-button__link, 
a.button, 
a.button:visited, 
button, 
html input[type=button], 
input[type=reset], 
input[type=submit],
.woocommerce #respond input#submit, 
.woocommerce a.button, 
.woocommerce button.button, 
.woocommerce input.button
{
    border-radius: 4px;
    box-sizing: border-box;
    padding: 14px;
    transition: all .25s ease;
    text-decoration: none;
    font-size: 16px;
}

.checklist-verde,
.checklist-verde ul {
	margin-left: 0;
}

	.checklist-verde > li {
		list-style: none;
		background: url('images/check-verde.svg') no-repeat left top;
		padding-left: 2.2em;
		margin-bottom: 1em;
		margin-left: 0;
/*		min-height: 5em;*/
	}

	.checklist-verde ul {
		margin-top: 1em;
	}